Support » Plugin: Customizer Export/Import » Broken on 5.0.3

Viewing 1 replies (of 1 total)
  • Plugin Author Justin Busa

    (@justinbusa)

    Hey @tjdownes, have you tried contacting the theme author? I can confirm the plugin still works on WordPress 5.x and above.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.